<?xml version="1.0"?>
<!-- XBRL Document Created with WizLabo Platform -->
<schema xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:jpcrp030000-asr_E04501-000="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E04501-000/2025-03-31/01/2025-06-24" xmlns:dtr-types="http://www.xbrl.org/dtr/type/2022-03-31" elementFormDefault="qualified" targetNamespace="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E04501-000/2025-03-31/01/2025-06-24" xmlns="http://www.w3.org/2001/XMLSchema">
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_cor_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_rt_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_cor_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_rt_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt" />
  <import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <import schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/non-numeric" />
  <import schemaLocation="http://www.xbrl.org/dtr/type/2022-03-31/types.xsd" namespace="http://www.xbrl.org/dtr/type/2022-03-31" />
  <annotation>
    <appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/label/jpcrp_2024-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/label/jpcrp_2024-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/label/jpcrp_2024-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/label/jppfs_2024-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/label/jppfs_2024-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/label/jppfs_2024-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2024-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2024-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/r/jpdei_000100-000_2013-08-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E04501-000_2025-03-31_01_2025-06-24_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E04501-000_2025-03-31_01_2025-06-24_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E04501-000_2025-03-31_01_2025-06-24_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E04501-000_2025-03-31_01_2025-06-24_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E04501-000_2025-03-31_01_2025-06-24_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
    </appinfo>
  </annotation>
  <element id="jpcrp030000-asr_E04501-000_ReferenceToOtherInformation2MetricsAndTargets" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformation2MetricsAndTargets" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E04501-000_ReferenceToOtherInformation3MetricsAndTargets" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformation3MetricsAndTargets" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E04501-000_GovernanceRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" xbrli:periodType="instant" abstract="false" name="GovernanceRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E04501-000_RiskManagementRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" xbrli:periodType="instant" abstract="false" name="RiskManagementRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E04501-000_StrategyRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" xbrli:periodType="instant" abstract="false" name="StrategyRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E04501-000_MetricsAndTargetsRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" xbrli:periodType="instant" abstract="false" name="MetricsAndTargetsRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E04501-000_ReferenceToOtherInformationMetricsAndTargetsRespondingToClimateChangeInitiativesForTheTCFDRecommendations" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformationMetricsAndTargetsRespondingToClimateChangeInitiativesForTheTCFDRecommendations" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E04501-000_ReferenceToOtherInformation2MetricsAndTargetsRespondingToClimateChangeInitiativesForTheTCFDRecommendations" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformation2MetricsAndTargetsRespondingToClimateChangeInitiativesForTheTCFDRecommendations" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E04501-000_PowerGenerationSalesReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="PowerGenerationSalesReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04501-000_PowerTransmissionAndDistributionReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="PowerTransmissionAndDistributionReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04501-000_GrossScope2GreenhouseGasEmissionsLocationBasedScope1And2GreenhouseGasEmissions" xbrli:periodType="duration" abstract="false" name="GrossScope2GreenhouseGasEmissionsLocationBasedScope1And2GreenhouseGasEmissions" nillable="true" substitutionGroup="xbrli:item" type="dtr-types:ghgEmissionsItemType" />
  <element id="jpcrp030000-asr_E04501-000_HiguchiKojiroMember" xbrli:periodType="duration" abstract="true" name="HiguchiKojiroMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04501-000_IshiyamaKazuhiroMember" xbrli:periodType="duration" abstract="true" name="IshiyamaKazuhiroMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04501-000_IsagodaSatoshiMember" xbrli:periodType="duration" abstract="true" name="IsagodaSatoshiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04501-000_KanazawaSadaoMember" xbrli:periodType="duration" abstract="true" name="KanazawaSadaoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04501-000_SasakiYujiMember" xbrli:periodType="duration" abstract="true" name="SasakiYujiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04501-000_MasukoJiroMember" xbrli:periodType="duration" abstract="true" name="MasukoJiroMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04501-000_NagaiMikitoMember" xbrli:periodType="duration" abstract="true" name="NagaiMikitoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04501-000_UeharaKeikoMember" xbrli:periodType="duration" abstract="true" name="UeharaKeikoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04501-000_ItoShujiMember" xbrli:periodType="duration" abstract="true" name="ItoShujiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04501-000_FujikuraKatsuakiMember" xbrli:periodType="duration" abstract="true" name="FujikuraKatsuakiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04501-000_MiyaharaIkukoMember" xbrli:periodType="duration" abstract="true" name="MiyaharaIkukoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04501-000_KobayashiKazuoMember" xbrli:periodType="duration" abstract="true" name="KobayashiKazuoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04501-000_IdeAkikoMember" xbrli:periodType="duration" abstract="true" name="IdeAkikoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04501-000_NikaidoHirokiMember" xbrli:periodType="duration" abstract="true" name="NikaidoHirokiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04501-000_MukouyamaMitikazuMember" xbrli:periodType="duration" abstract="true" name="MukouyamaMitikazuMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04501-000_MurataKeikoMember" xbrli:periodType="duration" abstract="true" name="MurataKeikoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04501-000_ShortTermPerformanceBasedCompensationRemunerationByCategoryOfDirectorsAndOtherOfficers" xbrli:periodType="duration" abstract="false" name="ShortTermPerformanceBasedCompensationRemunerationByCategoryOfDirectorsAndOtherOfficers" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04501-000_MediumAndLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xbrli:periodType="duration" abstract="false" name="MediumAndLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04501-000_ReserveForRestorationCostsOfNaturalDisasterNCL" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="ReserveForRestorationCostsOfNaturalDisasterNCL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04501-000_ReserveForRestorationCostsOfNaturalDisasterCL" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="ReserveForRestorationCostsOfNaturalDisasterCL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04501-000_AmortizationOfSpecialAccountRelatedToNuclearPowerDecommissioningOpeCF" xbrli:periodType="duration" abstract="false" name="AmortizationOfSpecialAccountRelatedToNuclearPowerDecommissioningOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04501-000_IncreaseDecreaseInRemeasurementsOfDefinedBenefitPlansOpeCF" xbrli:periodType="duration" abstract="false" name="IncreaseDecreaseInRemeasurementsOfDefinedBenefitPlansOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04501-000_IncreaseDecreaseInContributionPayableForNuclearReactorDecommissioningOpeCF" xbrli:periodType="duration" abstract="false" name="IncreaseDecreaseInContributionPayableForNuclearReactorDecommissioningOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04501-000_IncreaseInAssetRetirementObligationsOpeCF" xbrli:periodType="duration" abstract="false" name="IncreaseInAssetRetirementObligationsOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04501-000_NotesRegardingRetirementBenefitExpensesAndProvisionsOfReserveTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingRetirementBenefitExpensesAndProvisionsOfReserveTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E04501-000_NotesRegardingDetailsOfOperatingCostTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingDetailsOfOperatingCostTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E04501-000_DepreciationIncludingAmortizationOfNuclearFuel" xbrli:periodType="duration" abstract="false" name="DepreciationIncludingAmortizationOfNuclearFuel" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04501-000_RevenueEquivalentToContributionForNuclearDamageCompensationElectricUtilityOperatingRevenue" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="RevenueEquivalentToContributionForNuclearDamageCompensationElectricUtilityOperatingRevenue" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04501-000_RevenueEquivalentToContributionForFacilitatingNuclearReactorDecommissioningElectricUtilityOperatingRevenue" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="RevenueEquivalentToContributionForFacilitatingNuclearReactorDecommissioningElectricUtilityOperatingRevenue" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04501-000_DecreaseByCorporateDivision" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="DecreaseByCorporateDivision" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04501-000_NotesRegardingNonCurrentAssetsPertainingToIncidentalBusinessWrittenInStatementsOfIncomeTextBlock" xbrli:periodType="instant" abstract="false" name="NotesRegardingNonCurrentAssetsPertainingToIncidentalBusinessWrittenInStatementsOfIncomeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E04501-000_NotesRegardingDetailsOfCurrentPortionOfNonCurrentLiabilitiesTextBlock" xbrli:periodType="instant" abstract="false" name="NotesRegardingDetailsOfCurrentPortionOfNonCurrentLiabilitiesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E04501-000_NotesRegardingDetailsOfTaxPayableTextBlock" xbrli:periodType="instant" abstract="false" name="NotesRegardingDetailsOfTaxPayableTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
</schema>